Search results

Jump to navigation Jump to search
  • 以及上述軟體所需的其他相依軟體 (非必要的 makedepend)
    8 KB (279 words) - 05:30, 7 June 2021
  • ...rollkeeper-update is a dummy these days. The only required thing now is to makedepend on {{AUR|gnome-doc-utils}}>=0.11.2.
    6 KB (841 words) - 15:00, 1 February 2021
  • * {{ic|makedepends}} (search for packages that makedepend on keywords)
    7 KB (996 words) - 15:54, 4 June 2021